body {
	background: #D8F4F8;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #34495E;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

a {
	color: #34495E;
	text-decoration: none;
}

p {
	margin: 10px 0
}

.container {
	margin: 20px auto;
	max-width: 700px;
}

.content {
	padding: 20px;
	background-color: #fff;
	-webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.25);
	border-radius: 5px;
}

#logo {
	margin: 20px auto;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 100px;
	display: block;
}

h1 {
	font-size: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
}

h2 {
	font-size: 16px;
	margin-top: 10px;
}

h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.notice {
	font-size: 16px;
	color: #C00;
	font-weight: bold;
}

#url {
	color: #336699;
	font-size: 20px;
	height: 32px;
	line-height: 35px;
	padding: 5px 10px;
	overflow: hidden;
	-webkit-border-radius: 5px 6px;
	-moz-border-radius: 5px / 6px;
	border-radius: 5px / 6px;
	background-color: #EFF5FB;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25), inset 0 0 1px rgba(95, 95, 94, 0.75);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25), inset 0 0 1px rgba(95, 95, 94, 0.75);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25), inset 0 0 1px rgba(95, 95, 94, 0.75);
	border: solid 1px #369;
	background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(235, 235, 235, 0.5)), color-stop(100%, rgba(255, 255, 255, 0.5)));
	background-image: -webkit-linear-gradient(bottom, rgba(235, 235, 235, 0.5), rgba(255, 255, 255, 0.5));
	background-image: -moz-linear-gradient(bottom, rgba(235, 235, 235, 0.5), rgba(255, 255, 255, 0.5));
	background-image: -o-linear-gradient(bottom, rgba(235, 235, 235, 0.5), rgba(255, 255, 255, 0.5));
	background-image: linear-gradient(bottom, rgba(235, 235, 235, 0.5), rgba(255, 255, 255, 0.5));
	cursor: pointer;
}

#footer {
	margin-top: 20px;
	text-align: center;
	font-size: 10px;
}

#keywords {
	font-size: 10px;
	color: #D8F4F8;
}

.ga {
	margin: 20px auto;
	max-width: 1000px;
}

.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	width: 300px;
	cursor: pointer;
	display: inline-block;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-clip: border-box;
	padding: 4px 10px 3px 10px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	line-height: normal;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	position: relative;
	display: inline-block
}
